need a wordpress programmer to update a plugin for wordpress


We need a wordpress programmer to update a plugin for wordpress 3.0 and up.

Currently it only works on 2.8 and 2.9

The plugin fully works just needs to be updated for the latest wordpress.

If you can do this please bid and let us know.

Our budget is low and we would like to have this done as soon as possible.

Thank you for your time.

Skills: Java, Javascript, WordPress

See more: you need a programmer, programmer javascript, need a programmer done, need a java programmer, wordpress the 7, wordpress programmer, programmer java, plugin update, need a programmer, need a javascript programmer, wordpress update plugin, wordpress soon, update latest, update plugin wordpress, javascript need, javascript plugin, need wordpress wordpress, low bid java, need javascript done, need latest, programmer 2011, wordpress plugin update, rose740318, bid plugin wordpress, wordpress java plugin

About the Employer:
( 12 reviews ) Cragieburn, Australia

Project ID: #1097030

Awarded to:


Please Check PMB

$30 USD in 2 days
(9 Reviews)

4 freelancers are bidding on average $32 for this job


I can do this work. Thanks, Suresh

$35 USD in 0 days
(347 Reviews)

Please check inbox. Thnx.

$33 USD in 0 days
(129 Reviews)

Please check PM.

$30 USD in 1 day
(6 Reviews)